1741567758594
3194,4.0.2.201910101100-r
17878,4.10.0.202411131130-i
7306,4.11.0.202412122330-i
16562,4.0.1.201907110900-r
20945,4.2.0.202010010600-r
582,4.1.0.202003050800-r
17329,4.2.4.202102111243
11473,4.8.0.202308171800-r
21846,4.2.1.202011120600-r
16622,4.4.2.202108191641
21617,4.9.0.202402220600-r
2687,4.2.3.202102110600-r
4676,4.4.1.202108191400-r
15387,4.9.0.202402070756
18261,4.2.2.202012310600-r
16042,4.4.0.202107080600-r
17551,4.5.0.202202030600-r
2238,4.3.0.202102180600-r
14720,4.8.0.202308151254
2066,4.7.0.202304060600-r
3668,4.6.0.202209080600-r
9515,4.10.0.202411211400-r
19340,4.2.4.202103250600-r
16802,4.0.0.201906060800-r
